## golang-github-jfbus-httprs 0.0~git20180614.7861a11

=== debian/changelog ===
golang-github-jfbus-httprs (0.0~git20180614.7861a11-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:46 +0100

golang-github-jfbus-httprs (0.0~git20180614.7861a11-1) unstable; urgency=medium

  * Initial release (Closes: #917186)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 23 Dec 2018 21:49:22 +0530
