=== debian/control ===
Source: golang-github-jfbus-httprs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-mitchellh-copystructure-dev,
               golang-github-smartystreets-goconvey-dev
Standards-Version: 4.3.0
Homepage: https://github.com/jfbus/httprs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jfbus-httprs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jfbus-httprs.git
XS-Go-Import-Path: github.com/jfbus/httprs
Testsuite: autopkgtest-pkg-go

Package: golang-github-jfbus-httprs-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-mitchellh-copystructure-dev,
         golang-github-smartystreets-goconvey-dev
Description: ReadSeeker for http.Response.Body
 httprs is a ReadSeeker for http.Response.Body.
 .
 A HttpReadSeeker reads from a http.Response.Body. It can seek by doing range
 requests.
 .
 NewHttpReadSeeker function returns a HttpReadSeeker, using the http.Response
 and, optionally, the http.Client that needs to be used for future range
 requests. If no http.Client is given, http.DefaultClient will be used.
